<?php
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='inde.php'; </script>";
 return;
}
$cname=$_REQUEST['cname'];
$sql="SELECT item_code FROM deliverychallanout where brcode='$brcode' and invno='$cname'";
$result = mysqli_query($db,$sql);
//$row=mysqli_fetch_row($result);
?>

<select name='matrlusd' id="matrlusd" style='width:160px;border:1px solid grey; border-style:dotted;' onkeypress='return handleEnter(this, event)'>
<?
while($row=mysqli_fetch_array($result))
{
?>
<option><? echo $row[0] ?></option>
<?
}
?>
</select>

